.flip-card {

    width: 100%;
    height: 300px;
    perspective: 1000px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    padding: 20px;
}

.flip-card-front {
    background: #121212;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.flip-card-back {
    background: #121212;
    color: white;
    transform: rotateY(180deg);
}

.titulo-servicios{
  color: #d1dbd3;
  padding: 8px 30px;
  border-radius: 25px;
  background-color: #1a1a1a;
}